# Translation of Plugins - Post Type Switcher - Development (trunk) in Japanese
# This file is distributed under the same license as the Plugins - Post Type Switcher - Development (trunk) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2023-09-14 12:53:38+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: GlotPress/4.0.0-alpha.7\n"
"Language: ja_JP\n"
"Project-Id-Version: Plugins - Post Type Switcher - Development (trunk)\n"

#. Description of the plugin
msgid "A simple way to change a post's type in WordPress"
msgstr "WordPress で投稿タイプを変更する簡単な方法"

#: post-type-switcher.php:424
msgid "Sorry, you cannot do this."
msgstr "この操作は行えません。"

#: post-type-switcher.php:413
msgid "Missing data."
msgstr "データがありません。"

#: post-type-switcher.php:370
msgid "&mdash; No Change &mdash;"
msgstr "&mdash; 変更なし &mdash;"

#. Plugin URI of the plugin
msgid "https://wordpress.org/plugins/post-type-switcher"
msgstr "https://ja.wordpress.org/plugins/post-type-switcher/"

#. Plugin Name of the plugin
msgid "Post Type Switcher"
msgstr "Post Type Switcher"

#: post-type-switcher.php:225 post-type-switcher.php:252
msgid "Post Type"
msgstr "投稿タイプ"

#: post-type-switcher.php:183
msgid "Type"
msgstr "種別"

#: post-type-switcher.php:163
msgid "Cancel"
msgstr "キャンセル"

#: post-type-switcher.php:162
msgid "OK"
msgstr "OK"

#: post-type-switcher.php:147
msgid "Edit"
msgstr "編集"

#: post-type-switcher.php:142
msgid "Post Type:"
msgstr "投稿タイプ:"